/*.wy-table-responsive table td {
    white-space: normal !important;
}*/

/* Switch order of project name and logo in sidebar */
body > div > nav > div > div.wy-side-nav-search > a {
    display: flex !important;
    justify-content: center !important;
    flex-direction: column-reverse !important;
}

/* Smaller logo, adjust margins after reordering with project name */
body > div.wy-grid-for-nav > nav > div > div.wy-side-nav-search > a > img {
    width: 85% !important;
    margin-bottom: 0.85em !important;
    margin-top: 0 !important;
}


/*Remove home icon in sidebar*/
body > div.wy-grid-for-nav > nav > div > div.wy-side-nav-search > a::before {
    content: "" !important;
}

/* Change style of search form in sidebar
.wy-side-nav-search input[type="text"] {
    width: 90% !important;
    border: 0 !important;
    border-radius: 3px !important;
}*/

.wy-side-nav-search>div.version {
    margin-top:-.4045em;
    margin-bottom:.809em;
    font-weight:400;
    color:hsla(0, 20%, 96%, 0.726)
}

/* Use text font for headings */
h1, h2, .rst-content .toctree-wrapper p.caption, h3, h4, h5, h6, legend {
    font-family: "Lato", "proxima-nova", "Helvetica Neue", Arial, sans-serif !important;
}

/* Use "Brand light blue" for ToC heading */
body > div.wy-grid-for-nav > nav > div > div.wy-menu.wy-menu-vertical > p > span {
    color: #30d2dd !important;
}

/* Use "Brand dark blue" for top of sidebar */
.wy-side-nav-search {
    background-color: #020303 !important;
    color:#ffffff;
}

/* Use lighter colour derived from "Brand dark blue" for sidebar background */
.wy-nav-side {
    background-color: #1b2727 !important;
    color:#ffffff;
}

.padded-image {
    padding-bottom: 2em;
}

.guimenu, .guiaction, .guioption, .cvatmenu, .cvataction, .cvatstart {
    padding: 0.2rem 0.2rem 0.2rem 0.2rem;
    font-size: 0.8em;
    font-family: sans-serif;
    border-radius: 3px;
}

.guimenu {
    background-color: #222222;
    color: #ffffff;
}

.guiaction {
    background-color: #53cfa8;
    color: #ffffff;
}

.guioption {
    background-color: #ffffff;
    color: #000000;
    border: #dddddd solid 1px;
}

/* CVAT action styles */
.cvataction {
    background-color: #006eff;
    color: #ffffff;
}

.cvatmenu {
    background-color: #e0e0e0;
    color: #000000;
}

.cvatstart {
    background-color: #ffffff;
    color: #000000;
    border: #dddddd solid 1px;
}